[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# TDisplayOption

Represents display capabilities in TValueListEditor.

## Declaration

Source position: valedit.pas line 106

`type TDisplayOption = (`
`doColumnTitles,` |  | Displays column titles.
`doAutoColResize,` |  | Automatically resizes columns to the width of its content.
`doKeyColFixed` |  | Displays the Key names column as a fixed caption column.
`);`

## Description

TDisplayOption is an enumeration type with values that define display capabilities available in TValueListEditor. TDisplayOption values are stored in the TDisplayOptions set type.

## See also

TDisplayOptions |  | Set type used to store TDisplayOption enumeration values.
TValueListEditor.DisplayOptions |  | Enables or disables display features and behaviors in the control.